Subject: no perpass /Secuirty Consideration in IETF docs

From: Samir Srivastava <[email-masked]>
Date: Sat, 21 Nov 2015 11:34:56 -0500

We donot need anywork being done in security consideration.

Pl refer the draft

https://tools.ietf.org/html/draft-srivastava-dispatch-avoidance-of-threats-00

Thanks
Samir

---

From: Yoav Nir <[email-masked]>
Date: Sat, 21 Nov 2015 19:33:21 +0200

Hi, Samir

The solution described in section 3.2 seems to be in line with what BCP 188 (RFC 7258) calls an attack.

You should at least reference this and explain how this solution is either (1) not pervasive monitoring, or (2) a good thing, despite being “pervasive monitoring”

Regards,

Yoav

> On 21 Nov 2015, at 6:34 PM, Samir Srivastava <[email-masked]> wrote:
>

---

From: Samir Srivastava <[email-masked]>
Date: Sat, 21 Nov 2015 14:29:11 -0500

Could you please describe the need of perpass ?

I am talking complete security consideration removal. perpass is
needed for security reasons only.

Did you see the slide set and paper on my blog for Complete Multimedia

You do not even need complicated locks in the Complete Multimedia Recording/

Thanks
Samir

---

From: Samir Srivastava <[email-masked]>
Date: Sat, 21 Nov 2015 14:30:23 -0500

Thanks
Samir